=== debian/control ===
Source: dinit-service-bluetoothd
Section: system
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/dinit/dinit-service-bluetoothd
Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-service-bluetoothd
Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-bluetoothd.git

Package: dinit-service-bluetoothd
Section: system
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dinit-service-boot-module-antix,
 dinit-init-diversity | dinit-init | dinit,
 dinit-service-dbus,
 bluez,
Recommends:
 dinit-dialogbox-manager,
 dinit-service-seatd,
 dinit-service-slimski,
 dinit-service-connmand,
Description: dinit service files to manage the bluetooth service.
 Installs & configures the bluetooth service for the dinit init system.
