## dinit-service-bluetoothd 0.0.2.0antix2

=== debian/changelog ===
dinit-service-bluetoothd (0.0.2.0antix2) unstable; urgency=medium

  * add depends on dinit-init-antix

 -- anticapitalista <antix@operamail.com>  Thu, 09 Oct 2025 13:03:04 +0300
